prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: lowdown
Description: simple markdown translator library
URL: https://kristaps.bsd.lv/lowdown
Version: 3.0.1
Requires:
Libs.private: 
Libs: -L${libdir} -llowdown -lm
Cflags: -I${includedir}
